*{
	margin:0;
	padding:0;
}

html{
	font-size:100px;
}


#warp{
	width:100%;
}

.container-fluid{
	margin:0;
}

.row{
	margin:0;
	padding:0;
}

#header{
	width:100%;
	height:0.5rem;
	z-index: 999;
}

.navbar>.container .navbar-brand{
	padding-top:0;
	margin-top:0;
}

/*logo*/
.navbar>.container .navbar-brand img{
	width:0.75rem;
	height:0.5rem;
	margin-top: 1px;
}

/*按钮*/
.bs-docs-nav .navbar-header .navbar-toggle {
    border-color: #fff;
}

.bs-docs-nav .navbar-toggle .icon-bar {
    background-color: #563d7c;
}

/*导航*/
.navbar-nav .active{
	border-bottom: 2px solid #f63c3c;
}
.navbar-nav .active a{
    color: #f63c3c;
}

.navbar-nav li>a{
	font-size:0.14rem;
	color:#666;
	font-weight: bold;
}
.navbar-nav li>a:hover{
	background:#fff;
}

.navbar-nav li>a:hover{
	color:#f63c3c;
}

@media screen and (min-width: 978px){
	.bs-navbar-collapse{
		margin-left: 1.6rem;
	} 
}

.main{

	width:100%;
	height:auto;
}


@media screen and (min-width: 1600px){
	.main{
		width:80%;
		height:auto;
		margin:0 auto;
	}
}
.weizhi{
	margin-top:0.22rem;
	border-bottom:1px solid #dcdcdc;
	padding-bottom:0.08rem;
}

.weizhi p{
	color:#555555;
	font-size:0.14rem;
}

.weizhi p a{
	color:#555555;
	font-size:0.14rem;
	text-decoration: none;
}


.check .row h2{

	font-size:0.24rem;
	color:#555555; 
	margin-top:0.3rem;
}

.check .row .txt{
	margin-top:0.3rem;
}

.check .row .txt p{
	font-size: 0.16rem;
	color:#747474;
	line-height:0.25rem;
	text-indent: 2em;
}

.model{
	width:100%;
	height:auto;
	margin-top:0.5rem;
}
.model img{
	width:100%;
	height:auto;
} 

._color{
	width:100%;
	height:auto;
}

.txt{
	margin-top:0.3rem;
}

 .txt p{
	font-size: 0.16rem;
	color:#747474;
	line-height:0.3rem;
}

.txt1{
	margin-top:0.3rem;
}

 .txt1 p{
	font-size: 0.16rem;
	color:#747474;
	line-height:0.3rem;
}


.customization{
	width:100%;
	height:auto;
}

.customization img{
	width:100%;
	height:auto;
}

.instrument{
	margin-top:0.2rem;
}


.end{
	margin-bottom: 1.6rem;
}
/*脚步*/
.footer{
	width:100%;
	height:0.35rem;
	background:#231e1e;
	margin-top:0.39rem;
}

.footer .row div{
	color:#fff;
	line-height: 0.35rem;
	font-size: 0.12rem;
	text-align: center;
}
@media screen and (max-width: 480px){
	.footer {
		background:#fff;
		width:100%;
		height:auto;
	}
}

@media screen and (max-width: 480px){
	.footer .row div{
		color:#000;
		line-height: 0.2rem;
		font-size: 0.12rem;
		text-align: center;
	}
}